CVE-2005-4778

NameCVE-2005-4778
DescriptionThe powersave daemon in SUSE Linux 10.0 before 20051007 has an unspecified "configuration problem," which allows local users to suspend the computer and possibly perform certain other unauthorized actions.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub advisories/code/issues, web search, more)

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
powersavesource(unstable)0.12.7-1

Notes

https://bugzilla.suse.com/show_bug.cgi?id=119628&x=18&y=11&=Find

Search for package or bug name: Reporting problems